Bug 1651454 - openvswitch package release request including the fix of RHBZ#1526306 for RHOSP10
Summary: openvswitch package release request including the fix of RHBZ#1526306 for RHO...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openvswitch
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z10
: 10.0 (Newton)
Assignee: Open vSwitch development team
QA Contact: Yariv
URL:
Whiteboard:
Depends On: 1651453
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-20 06:57 UTC by Keigo Noha
Modified: 2019-01-16 17:11 UTC (History)
10 users (show)

Fixed In Version: openvswitch-2.9.0-70.el7fdp.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1651453
Environment:
As per this puddle 2018-12-13.1 for fresh install, overcloud images are not updated, need to yum update computes have ovs version > openvswitch-2.9.0-70.el7fdp.1
Last Closed: 2019-01-16 17:11:26 UTC
lhh: needinfo-


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0053 None None None 2019-01-16 17:11:43 UTC

Comment 16 errata-xmlrpc 2019-01-16 17:11:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0053


Note You need to log in before you can comment on or make changes to this bug.